# sampleInfo

inline fun ERROR CLASS: Symbol not found for Scope. sampleInfo (noinline parameters: ERROR CLASS: Symbol not found for ParametersDefinition): Test < String >(source)
inline fun ERROR CLASS: Symbol not found for Koin. sampleInfo (noinline parameters: ERROR CLASS: Symbol not found for ParametersDefinition): Test < String >(source)

#### Return

Definition by key "sampleInfo" with parameters

val ERROR CLASS: Symbol not found for Scope. sampleInfo : Test < String >(source)
val ERROR CLASS: Symbol not found for Koin. sampleInfo : Test < String >(source)

#### Return

Definition by key "sampleInfo"